import { AssignmentType } from "@garage/api"

export const DEPARTMENT_ASSIGNMENT_TYPE_OPTIONS = AssignmentType.map((v) => ({
    value: v,
    label: v.charAt(0).toUpperCase() + v.slice(1),
}))

export type DepartmentAssignmentType = (typeof AssignmentType)[number]
